<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_d44c64559bbebec7f509842c48db8b23" kind="dir">
    <compoundname>include</compoundname>
    <innerfile refid="cy__secure__sockets_8h">cy_secure_sockets.h</innerfile>
    <innerfile refid="cy__secure__sockets__error_8h">cy_secure_sockets_error.h</innerfile>
    <innerfile refid="cy__tls_8h">cy_tls.h</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/secure-sockets/include/" />
  </compounddef>
</doxygen>